.row_gallery {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
  margin-top: 8px;
}

.sec_row .row_gallery_column {
  flex: 37%;
  max-width: 30%;
  /*max-width: 37%;*/
  /*max-width: 33.33%;*/
}
/* Create four equal columns that sits next to each other */
.row_gallery_column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;

  padding: 7px 9px;
  /*padding: 0 4px;*/
  /*padding: 5px 7px;*/ /*padding: 5px 5px;*/
}

.row_gallery_column img {
  /*margin-top: 8px;*/
  vertical-align: middle;
  box-shadow: -3px 5px 15px #000;
  cursor: pointer;
}

.grid_gall_bttn img {
  /*        width: 75%;*/
  box-shadow: none;
}

.row_gallery_column p {
  line-height: 1.2;
}

.third_row .row_gallery_column:nth-child(1) {
  /*flex: 30%;
    max-width: 30%;*/
  flex: 25%;
  max-width: 25%;
}

.third_row .row_gallery_column:nth-child(2) {
  /*flex: 35%;
    max-width: 35%;*/
  /*flex: 50%;
    max-width: 50%;*/
  flex: 39%;
  max-width: 39%;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media (max-width: 800px) {
  .row_gallery_column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .row_gallery_column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

.container_gallery {
  /*width: 60%;*/
  width: 83%;
  /*margin: 22px auto; */
  /*margin: -70px auto -27px; */
  margin: -70px auto -41px;
  /*margin: -70px auto;*/
  /* margin: -35px auto;*/
  position: relative;
  margin-left: 13.666667% !important;
}

.change_img:hover ~ .banner_para {
  color: #fff;
}

.sec_row_1 {
  max-width: 31% !important; /*max-width: 24% !important;*/
  display: table;
  /*height: 100vh;*/
  /*margin-top: 7px;*/
  margin-top: 17px;
}

.sec_row_1 p {
  vertical-align: middle;
  word-break: break-word;
  text-align: -webkit-right;
  text-align: right;
  font-weight: normal;

  font-size: 55px; /*font-size: 56px;*/
  /*font-size: 41px;*/
  display: table-cell;
  line-height: 1;
}

.f_span {
  font-size: 40px;
  /*font-size: 33px;*/
}

.bold_b {
  font-size: 64px; /*font-size: 61px;*/
}
.yellow_border {
  border: 7px solid #fcb202; /* border: 7px solid #fcb202;*/
  padding: 10px 13px;

  position: relative;
}

.yellow_border p {
  vertical-align: middle;
  word-break: break-word;
  text-align: left;
  font-weight: normal;
  font-size: 35px;
  /*font-size: 32px;*/

  font-size: 35px;
  line-height: 1;
  margin: 0;
  padding-top: 6px;
}

.grid_gall_bttn {
  /*bottom: 15px;*/
  bottom: -7px;
  position: absolute;
}

.pri_row {
  margin-left: 4%;
}

.pri_row_1 {
  flex: 33%;
  max-width: 33%;
  /*flex: 37%;
    max-width: 37%;*/
  margin-top: -6%;
}

.pri_row_2 {
  flex: 24%;
  max-width: 24%;
  /*flex: 27%;
    max-width: 27%;*/
}

/* ==================================== for project grid ============================================= */
.project_row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.project_column {
  -ms-flex: 33.33%; /* IE10 */
  flex: 33.33%;
  max-width: 33.33%;
  /*padding: 0 4px;*/
  padding: 0;
}

.project_column img {
  /*margin-top: 8px;*/
  vertical-align: middle;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media (max-width: 800px) {
  .project_column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .project_column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}
/* ====================================/ for project grid ============================================= */

.item blockquote figure {
  /*margin-bottom: calc(100vh - 40em);*/
}
.project_column .artist_blog {
  margin: 0;
  display: block;
}

@media only screen and (min-width: 1441px) {
  .large_container {
    width: 90%;
  }
  .item blockquote p {
    font-size: 27px !important;
  }
  .banner_image_section img {
    /*height: calc(100vh - 45em);*/
  }
  .ro_img img {
    /*height: calc(100vh - 45em);*/
  }
}

@media only screen and (max-width: 2560px) and (min-width: 1441px) {
  h3.testimonial_content {
    /*margin-top: 22px;*/
    margin-top: -10px;
    /*font-size: 44px;*/
    font-size: 34px;
  }
  .item blockquote p {
    font-size: 21px !important;
  }
  .quotes_sec_begin {
    /*margin-bottom: calc(40vh - 40em);*/
  }
}

@media only screen and (max-width: 1922px) and (min-width: 1441px) {
  .main_banner_img {
    height: 700px;
    object-fit: cover;
  }
  .ro_img img {
    /*height: calc(100vh - 20em);*/
    height: 700px;
    width: 100%;
    object-fit: cover;
    /* width: 504px; */
  }
  .banner_para {
    font-size: 52px;
  }
  #button_text img {
    width: 170px;
  }
}

@media only screen and (max-width: 1922px) and (min-width: 1025px) {
  .large_container {
    width: 90%;
  }
}

@media only screen and (max-width: 1922px) and (min-width: 1907px) {
  .sec_row_1 p {
    font-size: 79px;
  }
  .bold_b {
    font-size: 104px;
  }
  .yellow_border p {
    font-size: 61px;
  }
  .whyjoin_grid_desc p {
    font-size: 66px !important;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 94px !important;
  }
  .why_grid_span {
    font-size: 58px !important;
  }
  .join_sub_heading {
    font-size: 42px;
  }
  .join_desc p {
    font-size: 34px;
  }
  .join_heading {
    font-size: 78px;
  }
}

@media only screen and (max-width: 1906px) and (min-width: 1833px) {
  .sec_row_1 p {
    font-size: 74px;
  }
  .bold_b {
    font-size: 102px;
  }
  .yellow_border p {
    font-size: 59px;
  }
  .whyjoin_grid_desc p {
    font-size: 66px !important;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 94px !important;
  }
  .why_grid_span {
    font-size: 58px !important;
  }
  .join_sub_heading {
    font-size: 42px;
  }
  .join_desc p {
    font-size: 34px;
  }
  .join_heading {
    font-size: 78px;
  }
}

@media only screen and (max-width: 1832px) and (min-width: 1679px) {
  .sec_row_1 p {
    font-size: 70px;
  }
  .bold_b {
    font-size: 100px;
  }
  .yellow_border p {
    font-size: 57px;
  }
  .whyjoin_grid_desc p {
    font-size: 58px !important;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 89px !important;
  }
  .why_grid_span {
    font-size: 52px !important;
  }
  .join_sub_heading {
    font-size: 42px;
  }
  .join_desc p {
    font-size: 34px;
  }
  .join_heading {
    font-size: 78px;
  }
}

@media only screen and (max-width: 1680px) and (min-width: 1601px) {
  .sec_row_1 p {
    font-size: 64px;
  }
  .bold_b {
    font-size: 86px;
  }
  .yellow_border p {
    font-size: 52px;
  }
  .whyjoin_grid_desc p {
    font-size: 64px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 86px;
  }
  .why_grid_span {
    font-size: 53px;
  }
  .join_sub_heading {
    font-size: 40px;
  }
  .join_desc p {
    font-size: 32px;
  }
  .join_heading {
    font-size: 78px;
  }
}
@media only screen and (max-width: 1600px) and (min-width: 1528px) {
  .sec_row_1 p {
    font-size: 61px;
  }
  .bold_b {
    font-size: 84px;
  }
  .yellow_border p {
    font-size: 48px;
  }
  .whyjoin_grid_desc p {
    font-size: 50px !important;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 87px !important;
  }
  .why_grid_span {
    font-size: 43px !important;
  }
  .join_sub_heading {
    font-size: 37px;
  }
  .join_desc p {
    font-size: 29px;
  }
  .join_heading {
    font-size: 78px;
  }
}
@media only screen and (max-width: 1527px) and (min-width: 1499px) {
  .sec_row_1 p {
    font-size: 61px;
  }
  .bold_b {
    font-size: 83px;
  }
  .yellow_border p {
    font-size: 46px;
  }
  .whyjoin_grid_desc p {
    font-size: 61px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 83px;
  }
  .why_grid_span {
    font-size: 46px;
  }
}
@media only screen and (max-width: 1498px) and (min-width: 1441px) {
  .sec_row_1 p {
    font-size: 60px;
  }
  .bold_b {
    font-size: 79px;
  }
  .yellow_border p {
    font-size: 44px;
  }
  .whyjoin_grid_desc p {
    font-size: 60px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 79px;
  }
  .why_grid_span {
    font-size: 44px;
  }
}
@media only screen and (max-width: 1440px) and (min-width: 1340px) {
  .sec_row_1 p {
    font-size: 59px;
  }
  .bold_b {
    font-size: 78px;
  }
  .yellow_border p {
    font-size: 42px;
  }
  .item blockquote p {
    font-size: 20px !important;
  }
  .whyjoin_grid_desc p {
    font-size: 44px !important;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 78px !important;
  }
  .why_grid_span {
    font-size: 38px !important;
  }
  .join_sub_heading {
    font-size: 34px;
  }
  .join_desc p {
    font-size: 25px;
  }
  .join_heading {
    font-size: 78px;
  }
}

@media only screen and (max-width: 1412px) and (min-width: 1340px) {
  .sec_row_1 p {
    font-size: 53px;
  }
  .bold_b {
    font-size: 73px;
  }
  .yellow_border p {
    font-size: 38px;
  }
  .whyjoin_grid_desc p {
    font-size: 43px !important;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 73px !important;
  }
  .why_grid_span {
    font-size: 38px !important;
  }
}

@media only screen and (max-width: 1171px) and (min-width: 1056px) {
  .sec_row_1 p {
    font-size: 45px;
  }
  .bold_b {
    font-size: 57px;
  }
  .yellow_border p {
    font-size: 29px;
  }
  .whyjoin_grid_desc p {
    font-size: 45px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 57px;
  }
  .why_grid_span {
    font-size: 29px;
  }
}

@media only screen and (max-width: 1171px) and (min-width: 1025px) {
  .sec_row_1 p {
    font-size: 49px;
  }
  .bold_b {
    font-size: 57px;
  }
  .yellow_border p {
    font-size: 29px;
  }
  .whyjoin_grid_desc p {
    font-size: 49px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 57px;
  }
  .why_grid_span {
    font-size: 29px;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 935px) {
  .sec_row_1 p {
    font-size: 39px !important;
  }
  .bold_b {
    font-size: 50px !important;
  }
  .yellow_border p {
    font-size: 26px !important;
  }
  .whyjoin_grid_desc p {
    font-size: 30px !important;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 50px !important;
  }
  .why_grid_span {
    font-size: 26px !important;
  }
}

@media only screen and (max-width: 934px) and (min-width: 850px) {
  .sec_row_1 p {
    font-size: 33px !important;
  }
  .bold_b {
    font-size: 45px !important;
  }
  .yellow_border p {
    font-size: 22px !important;
  }
  .whyjoin_grid_desc p {
    font-size: 33px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 45px;
  }
  .why_grid_span {
    font-size: 22px;
  }
}

@media only screen and (max-width: 849px) and (min-width: 815px) {
  .sec_row_1 p {
    font-size: 31px !important;
  }
  .bold_b {
    font-size: 43px !important;
  }
  .yellow_border p {
    font-size: 20px !important;
  }
  .whyjoin_grid_desc p {
    font-size: 31px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 43px;
  }
  .why_grid_span {
    font-size: 20px;
  }
}

@media only screen and (max-width: 814px) and (min-width: 769px) {
  .sec_row_1 p {
    font-size: 28px !important;
  }
  .bold_b {
    font-size: 40px !important;
  }
  .yellow_border p {
    font-size: 19px !important;
  }
  .whyjoin_grid_desc p {
    font-size: 28px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 40px;
  }
  .why_grid_span {
    font-size: 19px;
  }
}

@media only screen and (max-width: 768px) and (min-width: 729px) {
  .sec_row_1 p {
    font-size: 30px !important;
  }
  .bold_b {
    font-size: 38px !important;
  }
  .yellow_border p {
    font-size: 17px !important;
  }
  .whyjoin_grid_desc p {
    font-size: 30px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 38px;
  }
  .why_grid_span {
    font-size: 17px;
  }
}

@media only screen and (max-width: 728px) and (min-width: 698px) {
  .sec_row_1 p {
    font-size: 28px !important;
  }
  .bold_b {
    font-size: 36px !important;
  }
  .yellow_border p {
    font-size: 17px !important;
  }
  .whyjoin_grid_desc p {
    font-size: 28px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 36px;
  }
  .why_grid_span {
    font-size: 17px;
  }
}

@media only screen and (max-width: 697px) and (min-width: 578px) {
  .sec_row_1 p {
    font-size: 21px !important;
  }
  .bold_b {
    font-size: 29px !important;
  }
  .yellow_border p {
    font-size: 11px !important;
  }
  .whyjoin_grid_desc p {
    font-size: 21px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 29px;
  }
  .why_grid_span {
    font-size: 11px;
  }
}

@media only screen and (max-width: 577px) and (min-width: 500px) {
  .sec_row_1 p {
    font-size: 18px !important;
  }
  .bold_b {
    font-size: 25px !important;
  }
  .yellow_border {
    border: 3px solid #fcb202;
    padding: 10px 9px;
  }
  .yellow_border p {
    font-size: 10px !important;
  }
  .whyjoin_grid_desc p {
    font-size: 18px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 25px;
  }
  .why_grid_span {
    font-size: 10px;
  }
}

@media only screen and (max-width: 499px) and (min-width: 426px) {
  .row_gallery_column.pri_row_2 img {
    position: relative !important;
  }

  .row_gallery_column {
    -ms-flex: 100%;
    flex: 100% !important;
    max-width: 100% !important;
  }
  .yellow_border p {
    margin-bottom: 45px;
  }
  .whyjoin_grid_desc p {
    font-size: 18px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 25px;
  }
  .why_grid_span {
    font-size: 10px;
  }
  .hide_br {
    display: none;
  }
  .grid_gall_bttn {
    bottom: -5px;
    position: relative !important;
  }
  .grid_gall_bttn img {
    width: 75%;
    box-shadow: none;
  }
}

@media only screen and (max-width: 1024px) and (min-width: 769px) {
  .container_gallery {
    margin: 52px auto -26px;
  }
  .sec_row_1 p {
    font-size: 31px;
  }
  .f_span {
    font-size: 30px;
  }
  .bold_b {
    font-size: 40px;
  }
  .grid_gall_bttn {
    width: 50%;
    bottom: 5px;
    position: absolute !important;
  }
  .yellow_border p {
    font-size: 20px;
  }
}

@media only screen and (max-width: 768px) {
  /*.popular_blog_column_1{margin: 0px;}*/
  .sec_row_1 p {
    font-size: 25px;
  }
  .f_span {
    font-size: 23px;
  }
  .bold_b {
    font-size: 33px;
  }
  .container_gallery {
    margin: 52px auto -26px;
  }
  .grid_gall_bttn {
    width: 50%;
    bottom: 5px;
    position: absolute !important;
  }
  .yellow_border p {
    font-size: 20px;
  }
  .banner_para {
    font-size: 25px;
  }
  .whyjoin_grid_desc .bold_b {
    font-size: 22px !important;
  }
  .whyjoin_grid_desc .f_span {
    font-size: 15px !important;
  }
  .whyjoin_grid_desc p {
    font-size: 19px !important;
  }
  .wall {
    display: none;
  }
  .pop_sec_begin {
    margin-top: 37px;
  }
  .blog_column_2 {
    margin: 0px !important;
    margin-top: 80px !important;
  }
}

@media only screen and (min-width: 769px) {
  .most_pop_sec {
    margin-top: 35px;
  }
  .desk_p_l-18 {
    padding-left: 18px;
  }
  .row_gallery_column.pri_row_1 {
    margin-top: -60px;
  }
}

@media only screen and (max-width: 425px) {
  #quote-carousel img {
    width: 50% !important;
    margin: 0px auto;
    position: relative;
    float: none;
  }
  .row_gallery_column.pri_row_2 img {
    position: relative !important;
  }
  .row_gallery_column,
  .whyjoin_row_gallery_column {
    -ms-flex: 100% !important;
    flex: 100% !important;
    max-width: 100% !important;
  }
  .container_gallery {
    margin-left: auto !important;
  }
  .grid_gall_bttn {
    width: 50%;
    bottom: 0px;
    position: relative !important;
  }
  .hide_br {
    display: none;
  }
  .popular_blog_column_1 {
    margin: 0px !important;
  }
  .popular_blog_column_2 {
    /*margin: 80px 0px 38px;*/
  }
  .most_sec {
    font-size: 60px !important;
  }
  .most_sub_sec {
    font-size: 30px !important;
  }
  .f-26 {
    font-size: 26px;
  }
  .f-19 {
    font-size: 19px;
  }
  #quote-carousel ol {
    display: none;
  }
}
@media only screen and (max-width: 320px) {
  .most_sec {
    font-size: 52px !important;
  }
}
/* ================================= why join grid sec ========================================= */
.whyjoin_row_gallery {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
  margin-top: 8px;
}

.whyjoin_sec_row .whyjoin_row_gallery_column {
  flex: 47%;
  max-width: 47%;
}
/* Create four equal columns that sits next to each other */
.whyjoin_row_gallery_column {
  -ms-flex: 25%; /* IE10 */
  flex: 25%;
  max-width: 25%;

  padding: 7px 9px;
  /*padding: 0 4px;*/
  /*padding: 5px 7px;*/ /*padding: 5px 5px;*/
}

.whyjoin_row_gallery_column img {
  /*margin-top: 8px;*/
  vertical-align: middle;
  box-shadow: -3px 5px 15px #000;
  cursor: pointer;
}

.whyjoin_row_gallery_column p {
  line-height: 1.2;
  font-size: 41px;
}

.whyjoin_grid_desc p {
  /* font-size: 35px;*/
  font-size: 41px;
  line-height: 1;
}
.whyjoin_grid_desc .bold_b {
  /*font-size: 43px;*/
  font-size: 66px;
}

.why_grid_span {
  font-size: 37px;
}
.whyjoin_sec_row .whyjoin_row_gallery_column:nth-child(2) {
  flex: 41%;
  max-width: 41%;
}
.whyjoin_third_row .whyjoin_row_gallery_column:nth-child(1) {
  flex: 46%;
  max-width: 46%; /*flex: 40%;
    max-width: 40%;*/
}

.whyjoin_third_row .whyjoin_row_gallery_column:nth-child(2) {
  flex: 37%;
  max-width: 37%;
}

.whyjoin_gallery {
  /*width: 60%;*/
  width: 83%;
  margin: -35px auto 50px; /*margin: -35px auto 20px;*/
  position: relative;
  margin-left: 13.666667% !important;
}

.whyjoin_sec_row {
  margin-left: 1%;
}

.whyjoin_third_row {
  /* margin-left: -14%;*/
}

.whyjoin_fourth_row {
  /* margin-left: -18%;*/
}
.whyjoin_pri_row_2 {
  flex: 50%;
  max-width: 50%;
  margin-top: -2%;
}

.whyjoin_pri_row_1 {
  flex: 39%;
  max-width: 39%;
  position: relative;
  margin: 7px 12px;
}

.whyjoin_pri_row_1 img {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}

.whyjoin_fourth_row_1 {
  flex: 42%;
  max-width: 42%;
  /*margin-top: -3%;*/
}

.whyjoin_fourth_row_2 {
  flex: 28%;
  max-width: 28%;
}

.whyjoin_overlay {
  position: absolute;
  bottom: 100%;
  left: 0;
  right: 0;
  background-color: #fbc73f;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 0.5s ease;
  z-index: 99;
}

.whyjoin_text {
  /*color: white;*/
  color: #000;
  padding: 10px;
  position: absolute;
  width: 100%;
  height: 100%;
  /*top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;*/
}

.close_overlay {
  float: right;
}

.whyjoin_text p {
  font-family: LeagueSpartan-Bold;
  font-size: 22px !important; /*font-size: 16px !important;*/
  color: #2676ce;
}
.whyjoin_text ul {
  font-family: CooperHewitt-book;
  line-height: 1.2;
}
.whyjoin_text li {
  font-size: 15px;
  padding-bottom: 5px;
}
.whyjoin_row_gallery_column {
  position: relative;
}

/*.whyjoin_row_gallery_column:hover .whyjoin_overlay {
  bottom: 0;
  height: 100%;
  
  overflow-y: scroll;
}*/ /*height: 100vh;*/
/*min-height: 50vh;*/

@media only screen and (max-width: 425px) {
  .whyjoin_sec_row .whyjoin_row_gallery_column:nth-child(2) {
    display: none;
  }
  .whyjoin_gallery {
    width: auto;
    margin-left: 0px !important;
  }
  .whyjoin_pri_row_1 img {
    position: relative;
  }
}
/* =================================/ why join grid sec ========================================= */

/* ================================= blog_page grid sec ========================================= */
.blog_row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.blog_column {
  -ms-flex: 30%; /* IE10 */
  flex: 30%;
  max-width: 30%;
  padding: 0px 8px;
}

.blog_column img {
  /*margin-top: 8px;*/
  vertical-align: middle;
  /*padding: 8px 4px;*/
  object-fit: cover;
  width: 100vw !important;
}

.blog_sec_begin .blog_column img {
  transition: all 0.6s ease-in;
}
.blog_sec_begin .blog_column img:hover {
  transform: scale(1.3);
}
.blog_sec_begin .blog_sec {
  overflow: hidden;
}

.blog_column_1 .blog_img_begin:nth-child(1) img {
  height: 200px;
}
.blog_column_1 .blog_img_begin:nth-child(2) img {
  height: 370px;
}
.blog_column_1 .blog_img_begin:nth-child(3) img {
  height: 200px;
}

.blog_column_2 .blog_img_begin:nth-child(1) img {
  height: 200px;
}
.blog_column_2 .blog_img_begin:nth-child(2) img {
  height: 327px;
}
/* Responsive layout - makes a two column-layout instead of four columns */
@media (max-width: 800px) {
  .blog_column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .blog_column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

@media only screen and (min-width: 769px) {
  .blog_column_3 {
    flex: 40%;
    max-width: 40%;
    position: absolute;
    right: 0;
    transform: translateY(-50%);
    top: 50%;
  }

  .blog_column_3 .b_title {
    font-size: 20px;
  }
  .blog_column_3 .b_desc {
    font-size: 14px;
    -webkit-line-clamp: 5;
  }
}

.blog_column_1 {
  margin: -70px 0px -80px;
}
.blog_column_2 {
  margin: 80px 0px 38px;
}

.blog_column_1 a:nth-child(2) {
  width: 95%;
  float: right;
}
.blog_column a {
  padding: 8px 0px;
  color: #000;
}

.popular_blog_row {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  -ms-flex-wrap: wrap; /* IE10 */
  flex-wrap: wrap;
  padding: 0 4px;
}

/* Create four equal columns that sits next to each other */
.popular_blog_column {
  -ms-flex: 50%; /* IE10 */
  flex: 50%;
  max-width: 50%;
  padding: 0px 8px;
}

.popular_blog_column img {
  /*margin-top: 8px;*/
  vertical-align: middle;
  /*padding: 8px 4px;*/
  object-fit: cover;
}

.popular_blog_column_1 .popular_blog_img_begin:nth-child(1) img {
  /*height: 200px;*/
}
.popular_blog_column_1 .popular_blog_img_begin:nth-child(2) img {
  /*height: 370px;*/
}
.popular_blog_column_1 .popular_blog_img_begin:nth-child(3) img {
  /* height: 200px;*/
}

.popular_blog_column_2 .popular_blog_img_begin:nth-child(1) img {
  /*height: 200px;*/
}
.popular_blog_column_2 .popular_blog_img_begin:nth-child(2) img {
  /*height: 327px;*/
}
/* Responsive layout - makes a two column-layout instead of four columns */
@media (max-width: 800px) {
  .popular_blog_column {
    -ms-flex: 50%;
    flex: 50%;
    max-width: 50%;
  }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media (max-width: 600px) {
  .popular_blog_column {
    -ms-flex: 100%;
    flex: 100%;
    max-width: 100%;
  }
}

@media only screen and (min-width: 769px) {
  .popular_blog_column_3 {
    flex: 40%;
    max-width: 40%;
    position: absolute;
    right: 0;
    transform: translateY(-50%);
    top: 50%;
  }

  /*.popular_blog_column_3 .popular_b_title{font-size: 20px;}
    .popular_blog_column_3 .popular_b_desc{font-size: 14px;    -webkit-line-clamp: 5;}*/
}

.popular_blog_column_1 {
  /*margin: -70px 0px -80px;*/
  margin: -100px 0px -80px;
}
.popular_blog_column_2 {
  /* margin: 80px 0px 38px;*/
}

/*.popular_blog_column_1 a:nth-child(2){
    width: 95%;
    float: right;
} */
/*.popular_blog_column a {
    padding: 8px 0px;
        color: #000;
}*/
.pop_sec_begin {
  /*margin-top: 37px;*/
}
.connect_icon {
  text-transform: uppercase;
  font-size: 19px;
}

.most_sec {
  font-size: 86px;
}
.most_sub_sec {
  font-size: 51px;
}

.wall {
  position: absolute;
  height: 100%;
  border: 1px solid #e0e0e0;
  top: 50%;
  right: 33%;
  transform: translate(-50%, -50%);
}
.popular_blog_column_2 .thumbnail:first-child {
  margin-top: 0px;
}
.sub_most .connect_icon {
  border-bottom: 2px solid #e0e0e0;
  /* -webkit-box-shadow: 0px 7px 5px -2px rgba(0, 0, 0, 0.3); */
  /* box-shadow: 0px 7px 5px -2px rgba(0, 0, 0, 0.3); */
  line-height: 1.75;
}
.blog_text {
  border: 5px solid #c7a547;
  border-color: #907a3f transparent transparent #c7a547;
}
@media only screen and (max-width: 768px) and (min-width: 426px) {
  .res_blog_col_3 {
    max-width: 100%;
    margin-top: 80px;
  }
}
/* =================================/ blog_page grid sec ========================================= */
